.login_wrap {
	background: url(../img/loginbg.jpg) no-repeat;
	background-position: center;
	background-size: cover;
	padding: 204px 0px;
	box-sizing: border-box;
}

.login_bg {
	display: block;
	width: 100%;
}

.login_form {
	margin: 0px auto;
	width: 483px;
	background: #fff;
	padding: 45px 60px;
	box-sizing: border-box;
}

.login_form_title {
	font-size: 31px;
	color: #00A542;
	text-align: center;
	margin-bottom: 70px;
}

.login_form_group {
	position: relative;
	margin-bottom: 29px;
}

.login_form_icon {
	display: block;
	width: 20px;
	position: absolute;
	top: 13px;
	left: 26px;
}

.login_form_group input {
	width: 100%;
	height: 50px;
	font-size: 14px;
	color: #999999;
	padding: 0px 12px;
	padding-left: 62px;
	box-sizing: border-box;
	border: 1px solid #09833A;
	border-radius: 6px;
	outline: none;
}

.login_form_group.btn {}

.login_btn {
	background: #00A542;
	border: 1px solid #09833A;
	box-shadow: 0px 5px 8px 0px rgba(16, 193, 87, 0.25);
	border-radius: 6px;
	color: #fff;
	text-align: center;
	font-size: 20px;
	line-height: 47px;
}

.login_toReg {
	margin-top: 18px;
}

.login_toReg span {
	color: #999999;
}

.login_toReg a {
	color: #00A542;
}


.mobile {}

.mobile .login_wrap {
	padding: 20px;
}

.mobile .login_form {
	margin: 0px auto;
	width: 100%;
	background: #fff;
	padding: 30px 30px;
}
.mobile  .login_form_title {
    font-size: 31px;
    color: #00A542;
    text-align: center;
    margin-bottom: 30px;
}
.mobile .login_form_group {
    position: relative;
    margin-bottom: 16px;
}